/* Showing summary images in the sidebar on standard content items */aside.sidebar > figure { margin-bottom: 15px; }aside.sidebar > figure img { max-width: 100%; min-width: 100%; }aside.sidebar > figure > figcaption {        margin: 10px 0 0 0;        font-size: 1.4em;        text-align: center;        color: #808080;        font-style: italic;    }/* Styling for the police team search*/.find-your-neighbourhood label.success {    display: block;    max-width: 100%;    margin: 20px auto 20px;}label.success a,label.error a { font-size: 1em; font-weight: 400;}.find-your-neighbourhood .field-validation-error {color: #E40016; font-size: 1.3em; font-weight: 200;}/* Async search results - no results */.suggestions .noresults {    display: block;    padding: 10px 20px;    border-bottom: 1px solid #DBDBDB;}/* Overrides the icon-youtube to target the icon-youtube-small icon */.icon-youtube:before {	content: "\e610";}/* Force the loading gif into the center */.center-loading-image {    display: block;    text-align: center;}/* Removes padding from list item title if no summary images */.text.no-padding{    padding-left: 0;}/* Listings view - insert margin for filters in-case they wrap to new line*/.listing-filters.box.less-padding {    padding: 10px 10px 0 10px;}.listing-filters select {    margin: 0 10px 10px 0;}.listing-filters .tags .tag {    margin: 0 6px 10px 0;}.listing-filters #loadingImage {    margin: 0 0 10px 0;}.listing-filters .tags {    padding: 0;}/* FORMS */.form { padding-right: 40px; }@media only screen and (max-width: 767px) { .form { padding-right: 10px; } }.form h2 , .form-fields h3, .form-fields p { padding: 10px 0 5px 0; margin: 0; }label span.help-block {display: block; font-size: .9em;}label span.help-block, .form-fields p { color: #3b3b3b; font-weight: 400;}.form div.form-row > label, .form div.form-row .label {display: block; width: 100%; margin: 0 0 5px 0;}.form div.form-row .form-fields {float: none; min-width: 100%; display: block;}/* Related Documents */.documents ul li .doc-title,.documents ul li .doc-type,.documents ul li .doc-link {margin-right: 8px; font-size: .9em;}.documents ul li .doc-title {display: block;} /* Nested lists */.content ol ul {font-size: inherit;}@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {    .sidebar img {        width: 100%;    }}ul.suggestions li.selected {background: #1748a7; color: #fff;}/**umb_name:Heading 2*/h2{}/**umb_name:Heading 3*/h3{}

.header-top .constraint{ min-height:105px; }
.menu .constraint {padding-left: 200px; }
.menu ul a { padding: 4px 15px; }
.logo .logo-container { background: none; line-height: 110px; }
.logo-container img {height: 150px;}
.highlight {height: 250px;}
.highlight-body {min-height: 160px; padding: 5px;}
.highlight-head {margin-bottom:0px;}
.highlight img {z-index:0;}

h4.contourPageName {
    font-size: 2.5em;
    color: #017fdf;
    font-weight: bold;
    margin: 0 0 20px 0;
    padding: 0;
}

.contourPage legend {
	font-weight: bold;
	font-size: 1.8em;
	margin: 0 0 10px 0px;
}

.form div.form-row > label, .form div.form-row .label {
	margin: 0 0 5px 0;
}

.help-block {
    margin: 0 0 20px 0;
    font-size: 1.3em;
    display: inline-block;
}

.contourPage .button.fixed-width {
	float:left;
	margin: 0 20px 0 0;
}

/* Easy read pages */
.easyReadTable{
                font-size:125%;
}

.easyReadLeftColumn{
                float:left;
                width:30%;
}

.easyReadRightColumn{
                float:left;
                width:70%;
}

.easyReadClear{
                clear: both;
}


@media only screen and (max-width: 767px) { 
	.form { padding-right: 10px; }
	.logo .logo-container { line-height: 90px; width: 100%; text-align: left;}
	.logo .logo-container img { width:auto; height: 92px }
    .highlight {height: 250px!important;}
} 
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {

}

h3 {

}



